Subject: Re: your list...
From: "Mike" <[email-masked]>
To: "Rich - Connect2Agent" <[email-masked]>
Date: Wed, 2 May 2007 11:49:30 -0400

Truth be told, I do not believe we have ever come to an agreement on me leading that night.  I believe the last thing I had left you with was that I had not yet decided but was leaning toward doing it.  Since I had spoken to you several times since then, I thought you may had asked someone else.  Sorry about that.  So to answer your question...no, I have not picked out a list for May 13th Sunday evening service.  What do you think, too late?  I don't read music so I am not even sure what key anything is in.  "I was checking the, uh, s... specs on the end line for the rotary, girder. I'm retarded..."  Richard, I'm so confused.  Please bring me some peace!  Anyway, I'm back.  I was gone for a moment.  Although, you probably would not have known that if I wouldn't have told you. As far as the list, I would need help getting things communicated.  I can tell you that I would like to sing two Chris Tomlin songs.  One is the "new" song "Glory in the highest" and my favorite "How great is our God".  I like "Grace like rain" and/or "Amazing Grace" the newer version(s).  Is that a list?  Are they in the same keys?  Here's where it all gets sketchy for me.  The ball is back in your court!  Let me know!
Thanks,
Mike 
  ----- Original Message ----- 
  From: Rich - Connect2Agent 
  To: [email-masked] 
  Sent: Wednesday, May 02, 2007 10:28 AM
  Subject: your list...

  Hey Mike I was just wondering if you had come up with a worship list for the 13th of this month?  Are you trying to avoid me young man???